fragen stichworte

Aktualisieren Sie Windows Server 2008R2, um SNI zu unterstützen

Ich habe einen "Windows Server 2008 R2" mit dem "IIS7.5" und stolpert jetzt, wenn es um das Thema SSL geht: IIS7 unterstützt kein SNI.

Wie kann SNI nachgerüstet werden oder alternativ kann ich "IIS8" (das SNI unterstützt) auf WIN2008R2 installieren?

Hier, was ich in Aufzählungszeichen will:

  • IIS7.5-SNI-Nachrüstung?

oder wie kann ich

  • IIS8-Installation unter WIN2008R2?

antworten

SNI wird in IIS 7.5 nicht unterstützt und Sie können IIS nicht aktualisieren, da jede Version von Windows Server mit einer eigenen Version von IIS ausgeliefert wird, die nicht geändert werden kann.

Sie benötigen mindestens IIS 8, daher müssen Sie mindestens Windows Server 2012 verwenden.